textarea,
input,
.upload {
	border: 2px solid var(--white-50);
	border-radius: 3.5px;
}

textarea::placeholder,
input::placeholder,
.upload {
	color: var(--gray-500);
	font-family: Roboto;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.15px;
}
